Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 04-07-2017 18:38:57

neomitch
Membre
Distrib. : Debian 9.0
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 20-06-2017

[Resolu] debian-stable-main

Bonjour,

j'essaie d'installer, par exemple "calibre" à partir de Logiciels et j'ai ce message qui apparait :

Activer les sources logicielles tierces ?
Calibre est distribuer par "debian-stable-main". Cette source de logiciel doit être activée pour continuer l'installation.



Quand je clique sur Activer et installer, le message :

désolé, cela n'a pas marché,

Voici les détails des erreurs du gestionnaire de paquets :
E: Could not find the repository



Voici ma source list :

# Debian stretch, dépôt principal + paquets non libres
deb http://deb.debian.org/debian/ stretch main contrib non-free
#deb-src http://deb.debian.org/debian/ stretch main contrib non-free

# Debian stretch, mises-à-jour de sécurité + paquets non libres
deb http://security.debian.org/ stretch/updates main contrib non-free
#deb-src http://security.debian.org/ stretch/updates main contrib non-free

# Debian stretch, mises-à-jour "volatiles" + paquets non libres
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
#deb-src http://deb.debian.org/debian/ stretch-updates main contrib non-free

# Debian stretch, dépôt de rétroportages ("backports")
deb http://deb.debian.org/debian stretch-backports main contrib non-free
#deb-src http://deb.debian.org/debian stretch-backports main contrib non-free



Que faire ?
Merci,

Dernière modification par neomitch (05-07-2017 07:46:52)

Hors ligne

#2 04-07-2017 18:54:51

robert2a
Membre
Lieu : France
Distrib. : Stretch 9 , Buster 10 , Sid
Noyau : Linux 4.9 / 4.16.12 / 4.18-rc1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : [Resolu] debian-stable-main

Bonjour

donne le retour en simulation (avec -s )


apt-get update
 




apt-get -s install calibre
 



il est disponible sur stretch , par contre j ai testé sur sid beaucoup de dépendances a priori

nota : il y a la commande avec aptitude qui donne des réponses intéressantes aussi
pense a faire un apt-get update si tu a modifié ton fichier sources.list

le retour que j'ai sur sid


Les NOUVEAUX paquets suivants seront installés :
  calibre calibre-bin imagemagick imagemagick-6-common imagemagick-6.q16 libchm1 libdouble-conversion1 libjs-coffeescript libjxr-tools libjxr0 liblqr-1-0 libmagickcore-6.q16-3
  libmagickcore-6.q16-3-extra libmagickwand-6.q16-3 libnetpbm10 libpcre16-3 libpodofo0.9.5 libqt5clucene5 libqt5core5a libqt5dbus5 libqt5designer5 libqt5gui5 libqt5help5
  libqt5network5 libqt5opengl5 libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5sql5 libqt5sql5-sqlite libqt5svg5 libqt5test5 libqt5webkit5 libqt5widgets5 libqt5xml5 libtidy5
  libwmf0.2-7 libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-randr0 libxcb-render-util0 libxcb-xinerama0 libxcb-xkb1 libxkbcommon-x11-0 netpbm python-apsw
  python-beautifulsoup python-bs4 python-cherrypy3 python-cssselect python-cssutils python-dateutil python-dbus python-dnspython python-feedparser python-html5lib
  python-libxml2 python-lxml python-markdown python-mechanize python-netifaces python-pyparsing python-pyqt5 python-pyqt5.qtsvg python-pyqt5.qtwebkit python-regex
  python-repoze.lru python-routes python-utidylib python-webencodings python-webob python-yaml qt5-gtk-platformtheme qttranslations5-l10n
 

Dernière modification par robert2a (04-07-2017 18:58:42)

Hors ligne

#3 04-07-2017 18:57:05

neomitch
Membre
Distrib. : Debian 9.0
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 20-06-2017

Re : [Resolu] debian-stable-main

Salut Robert,

tu dors dans le forum ? ;-)

root@HP-PC:/home/stretch# apt-get -s install calibre
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
The following additional packages will be installed:
  calibre-bin fonts-mathjax javascript-common libchm1 libjs-jquery
  libjs-mathjax libjs-sphinxdoc libjs-underscore libpodofo0.9.4 libqt5clucene5
  libqt5designer5 libqt5help5 libqt5opengl5 libqt5printsupport5 libqt5qml5
  libqt5quick5 libqt5sql5 libqt5sql5-sqlite libqt5test5 libqt5webkit5
  libqt5xml5 libtidy5 python-apsw python-beautifulsoup python-cherrypy3
  python-cssselect python-cssutils python-dateutil python-dbus
  python-dnspython python-feedparser python-libxml2 python-markdown
  python-mechanize python-netifaces python-pil python-pygments
  python-pyparsing python-pyqt5 python-pyqt5.qtsvg python-pyqt5.qtwebkit
  python-repoze.lru python-routes python-sip python-utidylib python-webob
  python-yaml
Paquets suggérés :
  apache2 | lighttpd | httpd fonts-mathjax-extras fonts-stix libjs-mathjax-doc
  qt5-qmltooling-plugins python-apsw-doc python-dbus-dbg python-dbus-doc
  python-markdown-doc python-pil-doc python-pil-dbg ttf-bitstream-vera
  python-pyparsing-doc python-pyqt5-dbg python-paste python-webob-doc
Les NOUVEAUX paquets suivants seront installés :
  calibre calibre-bin fonts-mathjax javascript-common libchm1 libjs-jquery
  libjs-mathjax libjs-sphinxdoc libjs-underscore libpodofo0.9.4 libqt5clucene5
  libqt5designer5 libqt5help5 libqt5opengl5 libqt5printsupport5 libqt5qml5
  libqt5quick5 libqt5sql5 libqt5sql5-sqlite libqt5test5 libqt5webkit5
  libqt5xml5 libtidy5 python-apsw python-beautifulsoup python-cherrypy3
  python-cssselect python-cssutils python-dateutil python-dbus
  python-dnspython python-feedparser python-libxml2 python-markdown
  python-mechanize python-netifaces python-pil python-pygments
  python-pyparsing python-pyqt5 python-pyqt5.qtsvg python-pyqt5.qtwebkit
  python-repoze.lru python-routes python-sip python-utidylib python-webob
  python-yaml
0 mis à jour, 48 nouvellement installés, 0 à enlever et 0 non mis à jour.
Inst libqt5opengl5 (5.7.1+dfsg-3+b1 Debian:9.0/stable [amd64])
Inst libqt5printsupport5 (5.7.1+dfsg-3+b1 Debian:9.0/stable [amd64])
Inst libqt5qml5 (5.7.1-2+b2 Debian:9.0/stable [amd64])
Inst libqt5quick5 (5.7.1-2+b2 Debian:9.0/stable [amd64])
Inst libqt5sql5 (5.7.1+dfsg-3+b1 Debian:9.0/stable [amd64])
Inst libqt5webkit5 (5.7.1+dfsg-1 Debian:9.0/stable [amd64])
Inst fonts-mathjax (2.7.0-2 Debian:9.0/stable [all])
Inst javascript-common (11 Debian:9.0/stable [all])
Inst libchm1 (2:0.40a-3+b2 Debian:9.0/stable [amd64])
Inst libjs-jquery (3.1.1-2 Debian:9.0/stable [all])
Inst libjs-underscore (1.8.3~dfsg-1 Debian:9.0/stable [all])
Inst libjs-sphinxdoc (1.4.9-2 Debian:9.0/stable [all])
Inst libqt5clucene5 (5.7.1-1 Debian:9.0/stable [amd64])
Inst libqt5xml5 (5.7.1+dfsg-3+b1 Debian:9.0/stable [amd64])
Inst libqt5designer5 (5.7.1-1 Debian:9.0/stable [amd64])
Inst libqt5help5 (5.7.1-1 Debian:9.0/stable [amd64])
Inst libqt5sql5-sqlite (5.7.1+dfsg-3+b1 Debian:9.0/stable [amd64])
Inst libqt5test5 (5.7.1+dfsg-3+b1 Debian:9.0/stable [amd64])
Inst libtidy5 (1:5.2.0-2 Debian:9.0/stable [amd64])
Inst python-apsw (3.13.0-r1-1 Debian:9.0/stable [amd64])
Inst python-beautifulsoup (3.2.1-1 Debian:9.0/stable [all])
Inst python-repoze.lru (0.6-6 Debian:9.0/stable [all])
Inst python-routes (2.3.1-2 Debian:9.0/stable [all])
Inst python-cherrypy3 (3.5.0-2 Debian:9.0/stable [all])
Inst python-cssutils (1.0-4.1 Debian:9.0/stable [all])
Inst python-dateutil (2.5.3-2 Debian:9.0/stable [all])
Inst python-dbus (1.2.4-1+b1 Debian:9.0/stable [amd64])
Inst python-dnspython (1.15.0-1 Debian:9.0/stable [all])
Inst python-feedparser (5.1.3-3 Debian:9.0/stable [all])
Inst python-libxml2 (2.9.4+dfsg1-2.2 Debian:9.0/stable [amd64])
Inst python-markdown (2.6.8-1 Debian:9.0/stable [all])
Inst python-netifaces (0.10.4-0.1+b2 Debian:9.0/stable [amd64])
Inst python-pil (4.0.0-4 Debian:9.0/stable [amd64])
Inst python-pygments (2.2.0+dfsg-1 Debian:9.0/stable [all])
Inst python-pyparsing (2.1.10+dfsg1-1 Debian:9.0/stable [all])
Inst python-sip (4.18.1+dfsg-2 Debian:9.0/stable [amd64])
Inst python-pyqt5 (5.7+dfsg-5 Debian:9.0/stable [amd64])
Inst python-pyqt5.qtsvg (5.7+dfsg-5 Debian:9.0/stable [amd64])
Inst python-pyqt5.qtwebkit (5.7+dfsg-5 Debian:9.0/stable [amd64])
Inst python-utidylib (0.3-1 Debian:9.0/stable [all])
Inst python-webob (1:1.6.2-2 Debian:9.0/stable [all])
Inst python-yaml (3.12-1 Debian:9.0/stable [amd64])
Inst python-mechanize (1:0.2.5-3 Debian:9.0/stable [all])
Inst python-cssselect (1.0.1-1 Debian:9.0/stable [all])
Inst libjs-mathjax (2.7.0-2 Debian:9.0/stable [all])
Inst libpodofo0.9.4 (0.9.4-6 Debian:9.0/stable [amd64])
Inst calibre-bin (2.75.1+dfsg-1 Debian:9.0/stable [amd64])
Inst calibre (2.75.1+dfsg-1 Debian:9.0/stable [all])
Conf libqt5opengl5 (5.7.1+dfsg-3+b1 Debian:9.0/stable [amd64])
Conf libqt5printsupport5 (5.7.1+dfsg-3+b1 Debian:9.0/stable [amd64])
Conf libqt5qml5 (5.7.1-2+b2 Debian:9.0/stable [amd64])
Conf libqt5quick5 (5.7.1-2+b2 Debian:9.0/stable [amd64])
Conf libqt5sql5 (5.7.1+dfsg-3+b1 Debian:9.0/stable [amd64])
Conf libqt5webkit5 (5.7.1+dfsg-1 Debian:9.0/stable [amd64])
Conf fonts-mathjax (2.7.0-2 Debian:9.0/stable [all])
Conf javascript-common (11 Debian:9.0/stable [all])
Conf libchm1 (2:0.40a-3+b2 Debian:9.0/stable [amd64])
Conf libjs-jquery (3.1.1-2 Debian:9.0/stable [all])
Conf libjs-underscore (1.8.3~dfsg-1 Debian:9.0/stable [all])
Conf libjs-sphinxdoc (1.4.9-2 Debian:9.0/stable [all])
Conf libqt5clucene5 (5.7.1-1 Debian:9.0/stable [amd64])
Conf libqt5xml5 (5.7.1+dfsg-3+b1 Debian:9.0/stable [amd64])
Conf libqt5designer5 (5.7.1-1 Debian:9.0/stable [amd64])
Conf libqt5help5 (5.7.1-1 Debian:9.0/stable [amd64])
Conf libqt5sql5-sqlite (5.7.1+dfsg-3+b1 Debian:9.0/stable [amd64])
Conf libqt5test5 (5.7.1+dfsg-3+b1 Debian:9.0/stable [amd64])
Conf libtidy5 (1:5.2.0-2 Debian:9.0/stable [amd64])
Conf python-apsw (3.13.0-r1-1 Debian:9.0/stable [amd64])
Conf python-beautifulsoup (3.2.1-1 Debian:9.0/stable [all])
Conf python-repoze.lru (0.6-6 Debian:9.0/stable [all])
Conf python-routes (2.3.1-2 Debian:9.0/stable [all])
Conf python-cherrypy3 (3.5.0-2 Debian:9.0/stable [all])
Conf python-cssutils (1.0-4.1 Debian:9.0/stable [all])
Conf python-dateutil (2.5.3-2 Debian:9.0/stable [all])
Conf python-dbus (1.2.4-1+b1 Debian:9.0/stable [amd64])
Conf python-dnspython (1.15.0-1 Debian:9.0/stable [all])
Conf python-feedparser (5.1.3-3 Debian:9.0/stable [all])
Conf python-libxml2 (2.9.4+dfsg1-2.2 Debian:9.0/stable [amd64])
Conf python-markdown (2.6.8-1 Debian:9.0/stable [all])
Conf python-netifaces (0.10.4-0.1+b2 Debian:9.0/stable [amd64])
Conf python-pil (4.0.0-4 Debian:9.0/stable [amd64])
Conf python-pygments (2.2.0+dfsg-1 Debian:9.0/stable [all])
Conf python-pyparsing (2.1.10+dfsg1-1 Debian:9.0/stable [all])
Conf python-sip (4.18.1+dfsg-2 Debian:9.0/stable [amd64])
Conf python-pyqt5 (5.7+dfsg-5 Debian:9.0/stable [amd64])
Conf python-pyqt5.qtsvg (5.7+dfsg-5 Debian:9.0/stable [amd64])
Conf python-pyqt5.qtwebkit (5.7+dfsg-5 Debian:9.0/stable [amd64])
Conf python-utidylib (0.3-1 Debian:9.0/stable [all])
Conf python-webob (1:1.6.2-2 Debian:9.0/stable [all])
Conf python-yaml (3.12-1 Debian:9.0/stable [amd64])
Conf python-mechanize (1:0.2.5-3 Debian:9.0/stable [all])
Conf python-cssselect (1.0.1-1 Debian:9.0/stable [all])
Conf libjs-mathjax (2.7.0-2 Debian:9.0/stable [all])
Conf libpodofo0.9.4 (0.9.4-6 Debian:9.0/stable [amd64])
Conf calibre-bin (2.75.1+dfsg-1 Debian:9.0/stable [amd64])
Conf calibre (2.75.1+dfsg-1 Debian:9.0/stable [all])
 



J'ai bien fait l'update

Dernière modification par neomitch (04-07-2017 18:57:47)

Hors ligne

#4 04-07-2017 19:02:41

robert2a
Membre
Lieu : France
Distrib. : Stretch 9 , Buster 10 , Sid
Noyau : Linux 4.9 / 4.16.12 / 4.18-rc1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : [Resolu] debian-stable-main

et quand tu fais apt-get update aucune erreur ?
le retour en simulation a l'air correct

et avec aptitude


aptitude install calibre
 


ça donne quoi ?
ps: ça fonctionne en simulation aussi avec -s

nota : oui je dors sur place  , smolski m'a prévu un petit coin loin de la caisse a choco   wink

Dernière modification par robert2a (04-07-2017 19:05:45)

Hors ligne

#5 04-07-2017 19:06:41

neomitch
Membre
Distrib. : Debian 9.0
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 20-06-2017

Re : [Resolu] debian-stable-main

root@HP-PC:/home/stretch# apt-get update
Ign:1 http://deb.debian.org/debian stretch InRelease
Atteint:2 http://security.debian.org stretch/updates InRelease                  
Atteint:3 http://deb.debian.org/debian stretch-updates InRelease                                
Atteint:5 http://deb.debian.org/debian stretch-backports InRelease                              
Atteint:6 http://deb.debian.org/debian stretch Release                                                  
Atteint:4 http://cdn-fastly.deb.debian.org/debian experimental InRelease                                
Lecture des listes de paquets... Fait      



root@HP-PC:/home/stretch# aptitude -s install calibre
bash: aptitude : commande introuvable
 

Hors ligne

#6 04-07-2017 19:10:53

robert2a
Membre
Lieu : France
Distrib. : Stretch 9 , Buster 10 , Sid
Noyau : Linux 4.9 / 4.16.12 / 4.18-rc1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : [Resolu] debian-stable-main

installation de aptitude


apt-get install aptitude
 



et tu refais l'essai

je te met le sources.list (mais rien trouvé d anormal dans le tien )


#stretch 9
deb http://deb.debian.org/debian stretch main contrib non-free
deb http://security.debian.org/ stretch/updates main contrib non-free
deb http://deb.debian.org/debian stretch-updates main contrib non-free
deb http://deb.debian.org/debian stretch-backports main contrib non-free
 

Dernière modification par robert2a (04-07-2017 19:14:55)

Hors ligne

#7 04-07-2017 19:15:17

neomitch
Membre
Distrib. : Debian 9.0
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 20-06-2017

Re : [Resolu] debian-stable-main

root@HP-PC:/home/stretch#

aptitude -s install calibre


Les NOUVEAUX paquets suivants vont être installés :    
  calibre calibre-bin{a} fonts-mathjax{a} javascript-common{a} libchm1{a}
  libjs-jquery{a} libjs-mathjax{a} libjs-sphinxdoc{a} libjs-underscore{a}
  libpodofo0.9.4{a} libqt5clucene5{a} libqt5designer5{a} libqt5help5{a}
  libqt5opengl5{a} libqt5printsupport5{a} libqt5qml5{a} libqt5quick5{a}
  libqt5sql5{a} libqt5sql5-sqlite{a} libqt5test5{a} libqt5webkit5{a}
  libqt5xml5{a} libtidy5{a} python-apsw{a} python-beautifulsoup{a}
  python-cherrypy3{a} python-cssselect{a} python-cssutils{a}
  python-dateutil{a} python-dbus{a} python-dnspython{a}
  python-feedparser{a} python-libxml2{a} python-markdown{a}
  python-mechanize{a} python-netifaces{a} python-pil{a} python-pygments{a}
  python-pyparsing{a} python-pyqt5{a} python-pyqt5.qtsvg{a}
  python-pyqt5.qtwebkit{a} python-repoze.lru{a} python-routes{a}
  python-sip{a} python-utidylib{a} python-webob{a} python-yaml{a}
0 paquets mis à jour, 48 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 52,8 Mo d'archives. Après dépaquetage, 210 Mo seront utilisés.

Note: Using 'Simulate' mode.
Voulez-vous continuer ? [Y/n/?] y
Charger/installer/enlever des paquets.



Edit à toto :

Modifié l'utilisation de la balise Commande root du forum.
On sépare la ligne de la commande de son retour que l'on colle dans le second bloc marqué : à supprimer...

Hors ligne

#8 04-07-2017 19:17:14

robert2a
Membre
Lieu : France
Distrib. : Stretch 9 , Buster 10 , Sid
Noyau : Linux 4.9 / 4.16.12 / 4.18-rc1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : [Resolu] debian-stable-main

fait le sans simulation (enlève le -s )


aptitude install calibre
 

Dernière modification par robert2a (04-07-2017 19:28:54)

Hors ligne

#9 04-07-2017 19:29:14

neomitch
Membre
Distrib. : Debian 9.0
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 20-06-2017

Re : [Resolu] debian-stable-main

et voici

root@HP-PC:/home/stretch#

aptitude install calibre


Les NOUVEAUX paquets suivants vont être installés :    
  calibre calibre-bin{a} fonts-mathjax{a} javascript-common{a} libchm1{a} libjs-jquery{a}
  libjs-mathjax{a} libjs-sphinxdoc{a} libjs-underscore{a} libpodofo0.9.4{a} libqt5clucene5{a}
  libqt5designer5{a} libqt5help5{a} libqt5opengl5{a} libqt5printsupport5{a} libqt5qml5{a}
  libqt5quick5{a} libqt5sql5{a} libqt5sql5-sqlite{a} libqt5test5{a} libqt5webkit5{a} libqt5xml5{a}
  libtidy5{a} python-apsw{a} python-beautifulsoup{a} python-cherrypy3{a} python-cssselect{a}
  python-cssutils{a} python-dateutil{a} python-dbus{a} python-dnspython{a} python-feedparser{a}
  python-libxml2{a} python-markdown{a} python-mechanize{a} python-netifaces{a} python-pil{a}
  python-pygments{a} python-pyparsing{a} python-pyqt5{a} python-pyqt5.qtsvg{a}
  python-pyqt5.qtwebkit{a} python-repoze.lru{a} python-routes{a} python-sip{a} python-utidylib{a}
  python-webob{a} python-yaml{a}
0 paquets mis à jour, 48 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 52,8 Mo d'archives. Après dépaquetage, 210 Mo seront utilisés.
Voulez-vous continuer ? [Y/n/?] y
Prendre :  1 http://deb.debian.org/debian stretch/main amd64 libqt5opengl5 amd64 5.7.1+dfsg-3+b1 [154 kB]
Prendre :  2 http://deb.debian.org/debian stretch/main amd64 libqt5printsupport5 amd64 5.7.1+dfsg-3+b1 [198 kB]
Prendre :  3 http://deb.debian.org/debian stretch/main amd64 libqt5qml5 amd64 5.7.1-2+b2 [1 216 kB]
Prendre :  4 http://deb.debian.org/debian stretch/main amd64 libqt5quick5 amd64 5.7.1-2+b2 [1 094 kB]  
Prendre :  5 http://deb.debian.org/debian stretch/main amd64 libqt5sql5 amd64 5.7.1+dfsg-3+b1 [136 kB]
Prendre :  6 http://deb.debian.org/debian stretch/main amd64 libqt5webkit5 amd64 5.7.1+dfsg-1 [9 176 kB]
Prendre :  7 http://deb.debian.org/debian stretch/main amd64 fonts-mathjax all 2.7.0-2 [960 kB]        
Prendre :  8 http://deb.debian.org/debian stretch/main amd64 javascript-common all 11 [6 120 B]        
Prendre :  9 http://deb.debian.org/debian stretch/main amd64 libchm1 amd64 2:0.40a-3+b2 [29,2 kB]      
Prendre :  10 http://deb.debian.org/debian stretch/main amd64 libjs-jquery all 3.1.1-2 [154 kB]        
Prendre :  11 http://deb.debian.org/debian stretch/main amd64 libjs-underscore all 1.8.3~dfsg-1 [63,8 kB]
Prendre :  12 http://deb.debian.org/debian stretch/main amd64 libjs-sphinxdoc all 1.4.9-2 [69,5 kB]    
Prendre :  13 http://deb.debian.org/debian stretch/main amd64 libqt5clucene5 amd64 5.7.1-1 [271 kB]    
Prendre :  14 http://deb.debian.org/debian stretch/main amd64 libqt5xml5 amd64 5.7.1+dfsg-3+b1 [120 kB]
Prendre :  15 http://deb.debian.org/debian stretch/main amd64 libqt5designer5 amd64 5.7.1-1 [2 769 kB]
Prendre :  16 http://deb.debian.org/debian stretch/main amd64 libqt5help5 amd64 5.7.1-1 [200 kB]      
Prendre :  17 http://deb.debian.org/debian stretch/main amd64 libqt5sql5-sqlite amd64 5.7.1+dfsg-3+b1 [60,8 kB]
Prendre :  18 http://deb.debian.org/debian stretch/main amd64 libqt5test5 amd64 5.7.1+dfsg-3+b1 [120 kB]
Prendre :  19 http://deb.debian.org/debian stretch/main amd64 libtidy5 amd64 1:5.2.0-2 [177 kB]        
Prendre :  20 http://deb.debian.org/debian stretch/main amd64 python-apsw amd64 3.13.0-r1-1 [103 kB]  
Prendre :  21 http://deb.debian.org/debian stretch/main amd64 python-beautifulsoup all 3.2.1-1 [35,2 kB]
Prendre :  22 http://deb.debian.org/debian stretch/main amd64 python-repoze.lru all 0.6-6 [12,3 kB]    
Prendre :  23 http://deb.debian.org/debian stretch/main amd64 python-routes all 2.3.1-2 [100 kB]      
Prendre :  24 http://deb.debian.org/debian stretch/main amd64 python-cherrypy3 all 3.5.0-2 [1 321 kB]  
Prendre :  25 http://deb.debian.org/debian stretch/main amd64 python-cssutils all 1.0-4.1 [204 kB]    
Prendre :  26 http://deb.debian.org/debian stretch/main amd64 python-dateutil all 2.5.3-2 [51,3 kB]    
Prendre :  27 http://deb.debian.org/debian stretch/main amd64 python-dbus amd64 1.2.4-1+b1 [185 kB]    
Prendre :  28 http://deb.debian.org/debian stretch/main amd64 python-dnspython all 1.15.0-1 [102 kB]  
Prendre :  29 http://deb.debian.org/debian stretch/main amd64 python-feedparser all 5.1.3-3 [61,9 kB]  
Prendre :  30 http://deb.debian.org/debian stretch/main amd64 python-libxml2 amd64 2.9.4+dfsg1-2.2 [202 kB]
Prendre :  31 http://deb.debian.org/debian stretch/main amd64 python-markdown all 2.6.8-1 [58,0 kB]    
Prendre :  32 http://deb.debian.org/debian stretch/main amd64 python-netifaces amd64 0.10.4-0.1+b2 [16,9 kB]
Prendre :  33 http://deb.debian.org/debian stretch/main amd64 python-pil amd64 4.0.0-4 [376 kB]        
Prendre :  34 http://deb.debian.org/debian stretch/main amd64 python-pygments all 2.2.0+dfsg-1 [590 kB]
Prendre :  35 http://deb.debian.org/debian stretch/main amd64 python-pyparsing all 2.1.10+dfsg1-1 [88,5 kB]
Prendre :  36 http://deb.debian.org/debian stretch/main amd64 python-sip amd64 4.18.1+dfsg-2 [88,7 kB]
Prendre :  37 http://deb.debian.org/debian stretch/main amd64 python-pyqt5 amd64 5.7+dfsg-5 [2 085 kB]
Prendre :  38 http://deb.debian.org/debian stretch/main amd64 python-pyqt5.qtsvg amd64 5.7+dfsg-5 [31,2 kB]
Prendre :  39 http://deb.debian.org/debian stretch/main amd64 python-pyqt5.qtwebkit amd64 5.7+dfsg-5 [101 kB]
Prendre :  40 http://deb.debian.org/debian stretch/main amd64 python-utidylib all 0.3-1 [10,0 kB]      
Prendre :  41 http://deb.debian.org/debian stretch/main amd64 python-webob all 1:1.6.2-2 [63,7 kB]    
Prendre :  42 http://deb.debian.org/debian stretch/main amd64 python-yaml amd64 3.12-1 [119 kB]        
Prendre :  43 http://deb.debian.org/debian stretch/main amd64 python-mechanize all 1:0.2.5-3 [343 kB]  
Prendre :  44 http://deb.debian.org/debian stretch/main amd64 python-cssselect all 1.0.1-1 [18,1 kB]  
Prendre :  45 http://deb.debian.org/debian stretch/main amd64 libjs-mathjax all 2.7.0-2 [5 603 kB]    
Prendre :  46 http://deb.debian.org/debian stretch/main amd64 libpodofo0.9.4 amd64 0.9.4-6 [542 kB]    
Prendre :  47 http://deb.debian.org/debian stretch/main amd64 calibre-bin amd64 2.75.1+dfsg-1 [677 kB]
Prendre :  48 http://deb.debian.org/debian stretch/main amd64 calibre all 2.75.1+dfsg-1 [22,6 MB]      
 52,8 Mo téléchargés en 5min 25s (162 ko/s)                                                            
Extraction des modèles depuis les paquets : 100%
Sélection du paquet libqt5opengl5:amd64 précédemment désélectionné.
(Lecture de la base de données... 142308 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-libqt5opengl5_5.7.1+dfsg-3+b1_amd64.deb ...
Dépaquetage de libqt5opengl5:amd64 (5.7.1+dfsg-3+b1) ...
Sélection du paquet libqt5printsupport5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../01-libqt5printsupport5_5.7.1+dfsg-3+b1_amd64.deb ...
Dépaquetage de libqt5printsupport5:amd64 (5.7.1+dfsg-3+b1) ...
Sélection du paquet libqt5qml5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../02-libqt5qml5_5.7.1-2+b2_amd64.deb ...
Dépaquetage de libqt5qml5:amd64 (5.7.1-2+b2) ...
Sélection du paquet libqt5quick5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../03-libqt5quick5_5.7.1-2+b2_amd64.deb ...
Dépaquetage de libqt5quick5:amd64 (5.7.1-2+b2) ...
Sélection du paquet libqt5sql5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../04-libqt5sql5_5.7.1+dfsg-3+b1_amd64.deb ...
Dépaquetage de libqt5sql5:amd64 (5.7.1+dfsg-3+b1) ...
Sélection du paquet libqt5webkit5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../05-libqt5webkit5_5.7.1+dfsg-1_amd64.deb ...
Dépaquetage de libqt5webkit5:amd64 (5.7.1+dfsg-1) ...
Sélection du paquet fonts-mathjax précédemment désélectionné.
Préparation du dépaquetage de .../06-fonts-mathjax_2.7.0-2_all.deb ...
Dépaquetage de fonts-mathjax (2.7.0-2) ...
Sélection du paquet javascript-common précédemment désélectionné.
Préparation du dépaquetage de .../07-javascript-common_11_all.deb ...
Dépaquetage de javascript-common (11) ...
Sélection du paquet libchm1 précédemment désélectionné.
Préparation du dépaquetage de .../08-libchm1_2%3a0.40a-3+b2_amd64.deb ...
Dépaquetage de libchm1 (2:0.40a-3+b2) ...
Sélection du paquet libjs-jquery précédemment désélectionné.
Préparation du dépaquetage de .../09-libjs-jquery_3.1.1-2_all.deb ...
Dépaquetage de libjs-jquery (3.1.1-2) ...
Sélection du paquet libjs-underscore précédemment désélectionné.
Préparation du dépaquetage de .../10-libjs-underscore_1.8.3~dfsg-1_all.deb ...
Dépaquetage de libjs-underscore (1.8.3~dfsg-1) ...
Sélection du paquet libjs-sphinxdoc précédemment désélectionné.
Préparation du dépaquetage de .../11-libjs-sphinxdoc_1.4.9-2_all.deb ...
Dépaquetage de libjs-sphinxdoc (1.4.9-2) ...
Sélection du paquet libqt5clucene5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../12-libqt5clucene5_5.7.1-1_amd64.deb ...
Dépaquetage de libqt5clucene5:amd64 (5.7.1-1) ...
Sélection du paquet libqt5xml5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../13-libqt5xml5_5.7.1+dfsg-3+b1_amd64.deb ...
Dépaquetage de libqt5xml5:amd64 (5.7.1+dfsg-3+b1) ...
Sélection du paquet libqt5designer5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../14-libqt5designer5_5.7.1-1_amd64.deb ...
Dépaquetage de libqt5designer5:amd64 (5.7.1-1) ...
Sélection du paquet libqt5help5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../15-libqt5help5_5.7.1-1_amd64.deb ...
Dépaquetage de libqt5help5:amd64 (5.7.1-1) ...
Sélection du paquet libqt5sql5-sqlite:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../16-libqt5sql5-sqlite_5.7.1+dfsg-3+b1_amd64.deb ...
Dépaquetage de libqt5sql5-sqlite:amd64 (5.7.1+dfsg-3+b1) ...
Sélection du paquet libqt5test5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../17-libqt5test5_5.7.1+dfsg-3+b1_amd64.deb ...
Dépaquetage de libqt5test5:amd64 (5.7.1+dfsg-3+b1) ...
Sélection du paquet libtidy5 précédemment désélectionné.
Préparation du dépaquetage de .../18-libtidy5_1%3a5.2.0-2_amd64.deb ...
Dépaquetage de libtidy5 (1:5.2.0-2) ...
Sélection du paquet python-apsw précédemment désélectionné.
Préparation du dépaquetage de .../19-python-apsw_3.13.0-r1-1_amd64.deb ...
Dépaquetage de python-apsw (3.13.0-r1-1) ...
Sélection du paquet python-beautifulsoup précédemment désélectionné.
Préparation du dépaquetage de .../20-python-beautifulsoup_3.2.1-1_all.deb ...
Dépaquetage de python-beautifulsoup (3.2.1-1) ...
Sélection du paquet python-repoze.lru précédemment désélectionné.
Préparation du dépaquetage de .../21-python-repoze.lru_0.6-6_all.deb ...
Dépaquetage de python-repoze.lru (0.6-6) ...
Sélection du paquet python-routes précédemment désélectionné.
Préparation du dépaquetage de .../22-python-routes_2.3.1-2_all.deb ...
Dépaquetage de python-routes (2.3.1-2) ...
Sélection du paquet python-cherrypy3 précédemment désélectionné.
Préparation du dépaquetage de .../23-python-cherrypy3_3.5.0-2_all.deb ...
Dépaquetage de python-cherrypy3 (3.5.0-2) ...
Sélection du paquet python-cssutils précédemment désélectionné.
Préparation du dépaquetage de .../24-python-cssutils_1.0-4.1_all.deb ...
Dépaquetage de python-cssutils (1.0-4.1) ...
Sélection du paquet python-dateutil précédemment désélectionné.
Préparation du dépaquetage de .../25-python-dateutil_2.5.3-2_all.deb ...
Dépaquetage de python-dateutil (2.5.3-2) ...
Sélection du paquet python-dbus précédemment désélectionné.
Préparation du dépaquetage de .../26-python-dbus_1.2.4-1+b1_amd64.deb ...
Dépaquetage de python-dbus (1.2.4-1+b1) ...
Sélection du paquet python-dnspython précédemment désélectionné.
Préparation du dépaquetage de .../27-python-dnspython_1.15.0-1_all.deb ...
Dépaquetage de python-dnspython (1.15.0-1) ...
Sélection du paquet python-feedparser précédemment désélectionné.
Préparation du dépaquetage de .../28-python-feedparser_5.1.3-3_all.deb ...
Dépaquetage de python-feedparser (5.1.3-3) ...
Sélection du paquet python-libxml2 précédemment désélectionné.
Préparation du dépaquetage de .../29-python-libxml2_2.9.4+dfsg1-2.2_amd64.deb ...
Dépaquetage de python-libxml2 (2.9.4+dfsg1-2.2) ...
Sélection du paquet python-markdown précédemment désélectionné.
Préparation du dépaquetage de .../30-python-markdown_2.6.8-1_all.deb ...
Dépaquetage de python-markdown (2.6.8-1) ...
Sélection du paquet python-netifaces précédemment désélectionné.
Préparation du dépaquetage de .../31-python-netifaces_0.10.4-0.1+b2_amd64.deb ...
Dépaquetage de python-netifaces (0.10.4-0.1+b2) ...
Sélection du paquet python-pil:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../32-python-pil_4.0.0-4_amd64.deb ...
Dépaquetage de python-pil:amd64 (4.0.0-4) ...
Sélection du paquet python-pygments précédemment désélectionné.
Préparation du dépaquetage de .../33-python-pygments_2.2.0+dfsg-1_all.deb ...
Dépaquetage de python-pygments (2.2.0+dfsg-1) ...
Sélection du paquet python-pyparsing précédemment désélectionné.
Préparation du dépaquetage de .../34-python-pyparsing_2.1.10+dfsg1-1_all.deb ...
Dépaquetage de python-pyparsing (2.1.10+dfsg1-1) ...
Sélection du paquet python-sip précédemment désélectionné.
Préparation du dépaquetage de .../35-python-sip_4.18.1+dfsg-2_amd64.deb ...
Dépaquetage de python-sip (4.18.1+dfsg-2) ...
Sélection du paquet python-pyqt5 précédemment désélectionné.
Préparation du dépaquetage de .../36-python-pyqt5_5.7+dfsg-5_amd64.deb ...
Dépaquetage de python-pyqt5 (5.7+dfsg-5) ...
Sélection du paquet python-pyqt5.qtsvg précédemment désélectionné.
Préparation du dépaquetage de .../37-python-pyqt5.qtsvg_5.7+dfsg-5_amd64.deb ...
Dépaquetage de python-pyqt5.qtsvg (5.7+dfsg-5) ...
Sélection du paquet python-pyqt5.qtwebkit précédemment désélectionné.
Préparation du dépaquetage de .../38-python-pyqt5.qtwebkit_5.7+dfsg-5_amd64.deb ...
Dépaquetage de python-pyqt5.qtwebkit (5.7+dfsg-5) ...
Sélection du paquet python-utidylib précédemment désélectionné.
Préparation du dépaquetage de .../39-python-utidylib_0.3-1_all.deb ...
Dépaquetage de python-utidylib (0.3-1) ...
Sélection du paquet python-webob précédemment désélectionné.
Préparation du dépaquetage de .../40-python-webob_1%3a1.6.2-2_all.deb ...
Dépaquetage de python-webob (1:1.6.2-2) ...
Sélection du paquet python-yaml précédemment désélectionné.
Préparation du dépaquetage de .../41-python-yaml_3.12-1_amd64.deb ...
Dépaquetage de python-yaml (3.12-1) ...
Sélection du paquet python-mechanize précédemment désélectionné.
Préparation du dépaquetage de .../42-python-mechanize_1%3a0.2.5-3_all.deb ...
Dépaquetage de python-mechanize (1:0.2.5-3) ...
Sélection du paquet python-cssselect précédemment désélectionné.
Préparation du dépaquetage de .../43-python-cssselect_1.0.1-1_all.deb ...
Dépaquetage de python-cssselect (1.0.1-1) ...
Sélection du paquet libjs-mathjax précédemment désélectionné.
Préparation du dépaquetage de .../44-libjs-mathjax_2.7.0-2_all.deb ...
Dépaquetage de libjs-mathjax (2.7.0-2) ...
Sélection du paquet libpodofo0.9.4 précédemment désélectionné.
Préparation du dépaquetage de .../45-libpodofo0.9.4_0.9.4-6_amd64.deb ...
Dépaquetage de libpodofo0.9.4 (0.9.4-6) ...
Sélection du paquet calibre-bin précédemment désélectionné.
Préparation du dépaquetage de .../46-calibre-bin_2.75.1+dfsg-1_amd64.deb ...
Dépaquetage de calibre-bin (2.75.1+dfsg-1) ...
Sélection du paquet calibre précédemment désélectionné.
Préparation du dépaquetage de .../47-calibre_2.75.1+dfsg-1_all.deb ...
Dépaquetage de calibre (2.75.1+dfsg-1) ...
Paramétrage de python-dnspython (1.15.0-1) ...
Paramétrage de libqt5qml5:amd64 (5.7.1-2+b2) ...
Paramétrage de libjs-jquery (3.1.1-2) ...
Paramétrage de libqt5quick5:amd64 (5.7.1-2+b2) ...
Paramétrage de python-repoze.lru (0.6-6) ...
Paramétrage de fonts-mathjax (2.7.0-2) ...
Paramétrage de python-beautifulsoup (3.2.1-1) ...
Paramétrage de python-yaml (3.12-1) ...
Paramétrage de python-cssselect (1.0.1-1) ...
Paramétrage de python-feedparser (5.1.3-3) ...
Paramétrage de libtidy5 (1:5.2.0-2) ...
Paramétrage de libjs-underscore (1.8.3~dfsg-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60) ...
Paramétrage de libjs-mathjax (2.7.0-2) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1) ...
Paramétrage de python-mechanize (1:0.2.5-3) ...
Paramétrage de libpodofo0.9.4 (0.9.4-6) ...
Paramétrage de libqt5test5:amd64 (5.7.1+dfsg-3+b1) ...
Paramétrage de libjs-sphinxdoc (1.4.9-2) ...
Paramétrage de python-webob (1:1.6.2-2) ...
Paramétrage de libqt5printsupport5:amd64 (5.7.1+dfsg-3+b1) ...
Paramétrage de python-netifaces (0.10.4-0.1+b2) ...
Paramétrage de libqt5opengl5:amd64 (5.7.1+dfsg-3+b1) ...
Paramétrage de python-apsw (3.13.0-r1-1) ...
Paramétrage de python-dateutil (2.5.3-2) ...
Paramétrage de libchm1 (2:0.40a-3+b2) ...
Paramétrage de python-cssutils (1.0-4.1) ...
update-alternatives: utilisation de « /usr/bin/cssparse_py2 » pour fournir « /usr/bin/cssparse » (cssparse) en mode automatique
update-alternatives: utilisation de « /usr/bin/csscombine_py2 » pour fournir « /usr/bin/csscombine » (csscombine) en mode automatique
update-alternatives: utilisation de « /usr/bin/csscapture_py2 » pour fournir « /usr/bin/csscapture » (csscapture) en mode automatique
Paramétrage de python-pygments (2.2.0+dfsg-1) ...
Paramétrage de libqt5clucene5:amd64 (5.7.1-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u1) ...
Paramétrage de libqt5xml5:amd64 (5.7.1+dfsg-3+b1) ...
Paramétrage de libqt5sql5:amd64 (5.7.1+dfsg-3+b1) ...
Paramétrage de python-libxml2 (2.9.4+dfsg1-2.2) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.8-1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-9) ...
Paramétrage de python-utidylib (0.3-1) ...
Paramétrage de javascript-common (11) ...
Paramétrage de python-dbus (1.2.4-1+b1) ...
Remove stale byte-compiled files...
Paramétrage de libqt5designer5:amd64 (5.7.1-1) ...
Paramétrage de python-pil:amd64 (4.0.0-4) ...
Traitement des actions différées (« triggers ») pour fontconfig (2.11.0-6.7+b1) ...
Paramétrage de python-markdown (2.6.8-1) ...
Paramétrage de python-routes (2.3.1-2) ...
Paramétrage de python-sip (4.18.1+dfsg-2) ...
Paramétrage de python-pyparsing (2.1.10+dfsg1-1) ...
Paramétrage de libqt5webkit5:amd64 (5.7.1+dfsg-1) ...
Paramétrage de libqt5help5:amd64 (5.7.1-1) ...
Paramétrage de libqt5sql5-sqlite:amd64 (5.7.1+dfsg-3+b1) ...
Paramétrage de calibre-bin (2.75.1+dfsg-1) ...
Paramétrage de python-cherrypy3 (3.5.0-2) ...
Paramétrage de python-pyqt5 (5.7+dfsg-5) ...
Paramétrage de python-pyqt5.qtwebkit (5.7+dfsg-5) ...
Paramétrage de python-pyqt5.qtsvg (5.7+dfsg-5) ...
Paramétrage de calibre (2.75.1+dfsg-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-11+deb9u1) ...
 



Sais tu pourquoi j'ai ce problème pour l'installe par le logiciels ?

Edit à toto :

Séparation de la commande root de son retour. C'est plus lisible par tous ainsi.

Hors ligne

#10 04-07-2017 19:37:19

robert2a
Membre
Lieu : France
Distrib. : Stretch 9 , Buster 10 , Sid
Noyau : Linux 4.9 / 4.16.12 / 4.18-rc1
(G)UI : Mate/Gnome
Inscription : 15-11-2014

Re : [Resolu] debian-stable-main

non mais tout est bon maintenant ?

tu a installé aptitude sans souci , je sais pas pourquoi tu a eu ce souci au départ
aptitude est pratique quand un problème mais la tout va bien
la commande normale pour installer apt  ou apt-get  smile

Dernière modification par robert2a (04-07-2017 19:40:09)

Hors ligne

#11 04-07-2017 19:38:40

neomitch
Membre
Distrib. : Debian 9.0
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 20-06-2017

Re : [Resolu] debian-stable-main

Oui.

Un grand merci,
A+

Hors ligne

#12 04-07-2017 23:55:08

Philou92
Adhérent(e)
Lieu : Hauts de Seine
Distrib. : Debian stretch 9.4
Noyau : Linux 4.9.0-6-amd64
(G)UI : Gnome 3.22
Inscription : 29-04-2015

Re : [Resolu] debian-stable-main


Chaque siècle fera son œuvre, aujourd’hui civique, demain humaine. Aujourd’hui la question du droit, demain la question du salaire. Salaire et droit, au fond c’est le même mot. L’homme ne vit pas pour n’être point payé ; Dieu en donnant la vie contracte une dette ; le droit, c’est le salaire inné ; le salaire, c’est le droit acquis.
             Quatrevingt-treize
             Victor Hugo.

Hors ligne

#13 06-07-2017 13:14:14

neomitch
Membre
Distrib. : Debian 9.0
Noyau : Linux 4.9.0-3-amd64
(G)UI : Gnome
Inscription : 20-06-2017

Re : [Resolu] debian-stable-main

C'est fait :-)

Hors ligne

Pied de page des forums